From 174ba48711a20867a60105ac3db065993187c5f4 Mon Sep 17 00:00:00 2001
From: Laurenz Albe <laurenz.albe@wien.gv.at>
Date: Mon, 1 Jun 2015 12:40:01 +0200
Subject: [PATCH] Document how to disable tab completion with readline.

---
 doc/src/sgml/ref/psql-ref.sgml |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

diff --git a/doc/src/sgml/ref/psql-ref.sgml b/doc/src/sgml/ref/psql-ref.sgml
index 62a3b21..45a0da6 100644
--- a/doc/src/sgml/ref/psql-ref.sgml
+++ b/doc/src/sgml/ref/psql-ref.sgml
@@ -280,6 +280,15 @@ EOF
        not use the command history.
        This can be useful to turn off tab expansion when cutting and pasting.
       </para>
+      <para>
+       To retain <application>Readline</application> support and only disable
+       tab expansion, you could instead add this to <filename>.inputrc</filename>:
+<programlisting>
+$if Psql
+TAB: tab-insert
+$endif
+</programlisting>
+      </para>
       </listitem>
     </varlistentry>
 
-- 
1.7.1

